{
    "logs": [
        {
            "outputFile": "com.example.scoutingapp-mergeDebugResources-29:/values-h550dp-port-v13/values-h550dp-port-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\cayde\\.gradle\\caches\\8.13\\transforms\\cf78fa35f6ae98b0377554978e637c47\\transformed\\material-1.12.0\\res\\values-h550dp-port-v13\\values-h550dp-port-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "64",
                        "endOffsets": "115"
                    }
                }
            ]
        }
    ]
}